{% extends '@ChillPerson/Household/layout.html.twig' %}

{% block title 'household_composition.create'|trans %}

{% block block_post_menu %}
    <div class="post-menu"></div>
{% endblock %}

{% block content %}

<h1>{{ 'household_composition.Create'|trans }}</h1>

    <div>
        {{ form_start(form) }}

        {{ form_widget(form) }}

        <ul class="record_actions">
            <li>
                <button type="submit" class="btn btn-create">{{ 'Save'|trans }}</button>
            </li>
        </ul>
        {{ form_end(form) }}
    </div>

{% endblock %}